<KPExport sw_version="11.1" xmlns:msxsl="urn:schemas-microsoft-com:xslt" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:odext="urn:odext" xmlns:tpc="urn:topic-v1" xmlns:sct="urn:section-v1"><Outline Title="Oracle Unified Loan Origination Process Accelerator 11gRelease 1 (11.1.1.7.1)" Guid="6a2fc333-2858-452b-af3f-a2c49fdc4818"><Outline Title="Oracle Unified Loan Origination Process Accelerator 11gRelease 1 (11.1.1.7.1)" Guid="d2d82239-b1d6-4358-b4a5-a992c1e61b6b" ConceptRef="dhtml_kp.html#Guid=d2d82239-b1d6-4358-b4a5-a992c1e61b6b&amp;ConceptOnly"><Section Title="Viewing this UPK Content" Guid="09796e5f-ec64-444a-8b4b-330375caaf9e" ConceptRef="dhtml_kp.html#Guid=09796e5f-ec64-444a-8b4b-330375caaf9e&amp;ConceptOnly"></Section><Section Title="Overview of Oracle Process Accelerators" Guid="44079c2c-33fd-4183-92cf-18a24fbc4a70" ConceptRef="dhtml_kp.html#Guid=44079c2c-33fd-4183-92cf-18a24fbc4a70&amp;ConceptOnly"></Section><Section Title="Getting Started with Oracle Unified Loan Origination" Guid="30db5979-905b-4bce-9079-18f6951977ed" ConceptRef="dhtml_kp.html#Guid=30db5979-905b-4bce-9079-18f6951977ed&amp;ConceptOnly"><Topic Title="Overview of the Oracle Unified Loan Origination Process Lifecycle" Guid="e716de2b-09b5-4f1b-be39-3d5909b92c7a" ConceptRef="dhtml_kp.html#Guid=e716de2b-09b5-4f1b-be39-3d5909b92c7a&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=e716de2b-09b5-4f1b-be39-3d5909b92c7a&amp;Mode=T" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=e716de2b-09b5-4f1b-be39-3d5909b92c7a&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Understanding Oracle Unified Loan Origination Pages" Guid="40367adc-5d3b-4f35-8d14-e6d0165e0907" ConceptRef="dhtml_kp.html#Guid=40367adc-5d3b-4f35-8d14-e6d0165e0907&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=40367adc-5d3b-4f35-8d14-e6d0165e0907&amp;Mode=T" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=40367adc-5d3b-4f35-8d14-e6d0165e0907&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Starting Oracle Unified Loan Origination" Guid="28c7154a-9db2-40a3-b746-8ad52830279f" ConceptRef="dhtml_kp.html#Guid=28c7154a-9db2-40a3-b746-8ad52830279f&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=28c7154a-9db2-40a3-b746-8ad52830279f&amp;Mode=T" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=28c7154a-9db2-40a3-b746-8ad52830279f&amp;Mode=P" />
  </PlayModes>
</Topic></Section><Section Title="Using Oracle Unified Loan Origination" Guid="39883f13-4765-44b0-a424-727641928de4" ConceptRef="dhtml_kp.html#Guid=39883f13-4765-44b0-a424-727641928de4&amp;ConceptOnly"><Section Title="Initiating ULO from Siebel Financial Services" Guid="82f58e99-32b4-49b6-9abb-2620b0893bc7" ConceptRef="dhtml_kp.html#Guid=82f58e99-32b4-49b6-9abb-2620b0893bc7&amp;ConceptOnly"></Section><Topic Title="Creating a Loan Application" Guid="ce88af79-85fc-4ade-8a2e-3fc29162769d" ConceptRef="dhtml_kp.html#Guid=ce88af79-85fc-4ade-8a2e-3fc29162769d&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=ce88af79-85fc-4ade-8a2e-3fc29162769d&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=ce88af79-85fc-4ade-8a2e-3fc29162769d&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=ce88af79-85fc-4ade-8a2e-3fc29162769d&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=ce88af79-85fc-4ade-8a2e-3fc29162769d&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Obtaining Applicant Signatures for a Loan Application" Guid="e04190c4-4730-44a2-a59e-45f7f0167d23" ConceptRef="dhtml_kp.html#Guid=e04190c4-4730-44a2-a59e-45f7f0167d23&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=e04190c4-4730-44a2-a59e-45f7f0167d23&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=e04190c4-4730-44a2-a59e-45f7f0167d23&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=e04190c4-4730-44a2-a59e-45f7f0167d23&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=e04190c4-4730-44a2-a59e-45f7f0167d23&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Collect Documentation from Applicant" Guid="4f90f4e0-78e3-450c-b766-5304ed449b3e" ConceptRef="dhtml_kp.html#Guid=4f90f4e0-78e3-450c-b766-5304ed449b3e&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=4f90f4e0-78e3-450c-b766-5304ed449b3e&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=4f90f4e0-78e3-450c-b766-5304ed449b3e&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=4f90f4e0-78e3-450c-b766-5304ed449b3e&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=4f90f4e0-78e3-450c-b766-5304ed449b3e&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Reviewing Credit Ratings for Loan Application" Guid="e3f8af78-af23-4727-ac48-df328a5430eb" ConceptRef="dhtml_kp.html#Guid=e3f8af78-af23-4727-ac48-df328a5430eb&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=e3f8af78-af23-4727-ac48-df328a5430eb&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=e3f8af78-af23-4727-ac48-df328a5430eb&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=e3f8af78-af23-4727-ac48-df328a5430eb&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=e3f8af78-af23-4727-ac48-df328a5430eb&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Verifying Business Identification Documents for a Loan Application" Guid="86221683-7238-40ca-8bd9-fe0a49df7714" ConceptRef="dhtml_kp.html#Guid=86221683-7238-40ca-8bd9-fe0a49df7714&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=86221683-7238-40ca-8bd9-fe0a49df7714&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=86221683-7238-40ca-8bd9-fe0a49df7714&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=86221683-7238-40ca-8bd9-fe0a49df7714&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=86221683-7238-40ca-8bd9-fe0a49df7714&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Verifying Owner Identification Documents" Guid="a7b55d4e-e91a-47a1-b8e2-5c0adba5b7ec" ConceptRef="dhtml_kp.html#Guid=a7b55d4e-e91a-47a1-b8e2-5c0adba5b7ec&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=a7b55d4e-e91a-47a1-b8e2-5c0adba5b7ec&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=a7b55d4e-e91a-47a1-b8e2-5c0adba5b7ec&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=a7b55d4e-e91a-47a1-b8e2-5c0adba5b7ec&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=a7b55d4e-e91a-47a1-b8e2-5c0adba5b7ec&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Performing the Underwriting Review for a Loan Application" Guid="180e6097-8928-48e7-983a-2ab9d8758185" ConceptRef="dhtml_kp.html#Guid=180e6097-8928-48e7-983a-2ab9d8758185&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=180e6097-8928-48e7-983a-2ab9d8758185&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=180e6097-8928-48e7-983a-2ab9d8758185&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=180e6097-8928-48e7-983a-2ab9d8758185&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=180e6097-8928-48e7-983a-2ab9d8758185&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Obtaining Applicant Signatures on a Contract" Guid="e98eaa16-95bd-41b0-9d7f-f872ef3347fa" ConceptRef="dhtml_kp.html#Guid=e98eaa16-95bd-41b0-9d7f-f872ef3347fa&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=e98eaa16-95bd-41b0-9d7f-f872ef3347fa&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=e98eaa16-95bd-41b0-9d7f-f872ef3347fa&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=e98eaa16-95bd-41b0-9d7f-f872ef3347fa&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=e98eaa16-95bd-41b0-9d7f-f872ef3347fa&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Disbursing a Loan" Guid="996fdfea-daca-44c8-9ee6-5a9d0b30e96b" ConceptRef="dhtml_kp.html#Guid=996fdfea-daca-44c8-9ee6-5a9d0b30e96b&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=996fdfea-daca-44c8-9ee6-5a9d0b30e96b&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=996fdfea-daca-44c8-9ee6-5a9d0b30e96b&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=996fdfea-daca-44c8-9ee6-5a9d0b30e96b&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=996fdfea-daca-44c8-9ee6-5a9d0b30e96b&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Updating a Loan Application" Guid="6ce3d44f-cd20-489d-95bd-16b0335fb49a" ConceptRef="dhtml_kp.html#Guid=6ce3d44f-cd20-489d-95bd-16b0335fb49a&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=6ce3d44f-cd20-489d-95bd-16b0335fb49a&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=6ce3d44f-cd20-489d-95bd-16b0335fb49a&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=6ce3d44f-cd20-489d-95bd-16b0335fb49a&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=6ce3d44f-cd20-489d-95bd-16b0335fb49a&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Withdrawing a Loan Application" Guid="95275312-be68-417b-b3b8-667159fadc97" ConceptRef="dhtml_kp.html#Guid=95275312-be68-417b-b3b8-667159fadc97&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=95275312-be68-417b-b3b8-667159fadc97&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=95275312-be68-417b-b3b8-667159fadc97&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=95275312-be68-417b-b3b8-667159fadc97&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=95275312-be68-417b-b3b8-667159fadc97&amp;Mode=P" />
  </PlayModes>
</Topic></Section><Section Title="Administering Oracle Unified Loan Origination" Guid="448dfd62-e16d-4097-acdd-02bffeda8927" ConceptRef="dhtml_kp.html#Guid=448dfd62-e16d-4097-acdd-02bffeda8927&amp;ConceptOnly"><Section Title="Maintaining Oracle Unified Loan Origination Drop-down Lists" Guid="0ad27771-85fc-4784-9c53-38e9429fcc39" ConceptRef="dhtml_kp.html#Guid=0ad27771-85fc-4784-9c53-38e9429fcc39&amp;ConceptOnly"><Topic Title="Maintaining Lookup Type Codes" Guid="0d8be6a4-75a4-4413-8e05-d1a1758d14d1" ConceptRef="dhtml_kp.html#Guid=0d8be6a4-75a4-4413-8e05-d1a1758d14d1&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=0d8be6a4-75a4-4413-8e05-d1a1758d14d1&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=0d8be6a4-75a4-4413-8e05-d1a1758d14d1&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=0d8be6a4-75a4-4413-8e05-d1a1758d14d1&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=0d8be6a4-75a4-4413-8e05-d1a1758d14d1&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Maintaining Product Types" Guid="cd2eb1cb-90e6-4a72-8d57-ab61278ea88f" ConceptRef="dhtml_kp.html#Guid=cd2eb1cb-90e6-4a72-8d57-ab61278ea88f&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=cd2eb1cb-90e6-4a72-8d57-ab61278ea88f&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=cd2eb1cb-90e6-4a72-8d57-ab61278ea88f&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=cd2eb1cb-90e6-4a72-8d57-ab61278ea88f&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=cd2eb1cb-90e6-4a72-8d57-ab61278ea88f&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Maintaining Product Subtypes" Guid="e6254445-6018-45f9-9c3b-5a0312cab5b0" ConceptRef="dhtml_kp.html#Guid=e6254445-6018-45f9-9c3b-5a0312cab5b0&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=e6254445-6018-45f9-9c3b-5a0312cab5b0&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=e6254445-6018-45f9-9c3b-5a0312cab5b0&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=e6254445-6018-45f9-9c3b-5a0312cab5b0&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=e6254445-6018-45f9-9c3b-5a0312cab5b0&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Maintaining Assets Subtypes" Guid="6d3e0f4f-d678-417a-b40a-5c91447601d5" ConceptRef="dhtml_kp.html#Guid=6d3e0f4f-d678-417a-b40a-5c91447601d5&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=6d3e0f4f-d678-417a-b40a-5c91447601d5&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=6d3e0f4f-d678-417a-b40a-5c91447601d5&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=6d3e0f4f-d678-417a-b40a-5c91447601d5&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=6d3e0f4f-d678-417a-b40a-5c91447601d5&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Maintaining Liability Subtypes" Guid="d2a32535-c9e7-4699-b16d-a5ae862bd6f4" ConceptRef="dhtml_kp.html#Guid=d2a32535-c9e7-4699-b16d-a5ae862bd6f4&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=d2a32535-c9e7-4699-b16d-a5ae862bd6f4&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=d2a32535-c9e7-4699-b16d-a5ae862bd6f4&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=d2a32535-c9e7-4699-b16d-a5ae862bd6f4&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=d2a32535-c9e7-4699-b16d-a5ae862bd6f4&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Maintaining Global Lookup Type Codes" Guid="40f75706-4b7c-4035-9771-410d0ee8bf29" ConceptRef="dhtml_kp.html#Guid=40f75706-4b7c-4035-9771-410d0ee8bf29&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=40f75706-4b7c-4035-9771-410d0ee8bf29&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=40f75706-4b7c-4035-9771-410d0ee8bf29&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=40f75706-4b7c-4035-9771-410d0ee8bf29&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=40f75706-4b7c-4035-9771-410d0ee8bf29&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Maintaining Country Codes" Guid="87396056-d77f-464d-b72e-2a052412580d" ConceptRef="dhtml_kp.html#Guid=87396056-d77f-464d-b72e-2a052412580d&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=87396056-d77f-464d-b72e-2a052412580d&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=87396056-d77f-464d-b72e-2a052412580d&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=87396056-d77f-464d-b72e-2a052412580d&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=87396056-d77f-464d-b72e-2a052412580d&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Maintaining State Codes" Guid="1fdd3c8a-5cff-4b79-8280-2a0d88f03b2f" ConceptRef="dhtml_kp.html#Guid=1fdd3c8a-5cff-4b79-8280-2a0d88f03b2f&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=1fdd3c8a-5cff-4b79-8280-2a0d88f03b2f&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=1fdd3c8a-5cff-4b79-8280-2a0d88f03b2f&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=1fdd3c8a-5cff-4b79-8280-2a0d88f03b2f&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=1fdd3c8a-5cff-4b79-8280-2a0d88f03b2f&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Maintaining Products" Guid="13d6d5f3-805b-48d1-ae6d-d41467ff5528" ConceptRef="dhtml_kp.html#Guid=13d6d5f3-805b-48d1-ae6d-d41467ff5528&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=13d6d5f3-805b-48d1-ae6d-d41467ff5528&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=13d6d5f3-805b-48d1-ae6d-d41467ff5528&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=13d6d5f3-805b-48d1-ae6d-d41467ff5528&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=13d6d5f3-805b-48d1-ae6d-d41467ff5528&amp;Mode=P" />
  </PlayModes>
</Topic><Topic Title="Maintaining Security Matrix" Guid="6c5a1a14-6822-41fb-b6e0-ca79db96978c" ConceptRef="dhtml_kp.html#Guid=6c5a1a14-6822-41fb-b6e0-ca79db96978c&amp;ConceptOnly">
  <PlayModes>
    <Mode type="simulated" name="DemoMode" caption="See It!" href="dhtml_kp.html#Guid=6c5a1a14-6822-41fb-b6e0-ca79db96978c&amp;Mode=S" />
    <Mode type="simulated" name="TeacherMode" caption="Try It!" href="dhtml_kp.html#Guid=6c5a1a14-6822-41fb-b6e0-ca79db96978c&amp;Mode=T" />
    <Mode type="live" name="GuideItMode" caption="Do It!" href="dhtml_kp.html#Guid=6c5a1a14-6822-41fb-b6e0-ca79db96978c&amp;Mode=D" />
    <Mode type="print" name="PrintItMode" caption="Print It!" href="dhtml_kp.html#Guid=6c5a1a14-6822-41fb-b6e0-ca79db96978c&amp;Mode=P" />
  </PlayModes>
</Topic></Section><Section Title="Understanding Oracle Unified Loan Origination Business Rules" Guid="53b439bb-fd21-432a-8e71-76fe2f0582a8" ConceptRef="dhtml_kp.html#Guid=53b439bb-fd21-432a-8e71-76fe2f0582a8&amp;ConceptOnly"><Section Title="Understanding the Business Eligibility Ruleset" Guid="e9ff852e-e1a0-4981-9f3d-a6444ef76db0" ConceptRef="dhtml_kp.html#Guid=e9ff852e-e1a0-4981-9f3d-a6444ef76db0&amp;ConceptOnly"></Section><Section Title="Understanding the Business Credit Check Ruleset" Guid="c7a995da-1ed9-4ef0-b515-224a09c41069" ConceptRef="dhtml_kp.html#Guid=c7a995da-1ed9-4ef0-b515-224a09c41069&amp;ConceptOnly"></Section><Section Title="Understanding the Business Decisioning Type Ruleset" Guid="63206051-f6f4-44a5-a148-1f1117cf1bb4" ConceptRef="dhtml_kp.html#Guid=63206051-f6f4-44a5-a148-1f1117cf1bb4&amp;ConceptOnly"></Section><Section Title="Understanding the Business Appraisal Ruleset" Guid="a9a98251-a41a-4acd-ae4c-30fcdfc49c69" ConceptRef="dhtml_kp.html#Guid=a9a98251-a41a-4acd-ae4c-30fcdfc49c69&amp;ConceptOnly"></Section><Section Title="Understanding the Business Document Checklist Ruleset" Guid="d108a614-b94c-4c0c-a528-72119ea565a6" ConceptRef="dhtml_kp.html#Guid=d108a614-b94c-4c0c-a528-72119ea565a6&amp;ConceptOnly"></Section><Section Title="Understanding the Business ID and Background Check Ruleset" Guid="80c59ad7-3e99-4506-ad7a-4c302ae4cfad" ConceptRef="dhtml_kp.html#Guid=80c59ad7-3e99-4506-ad7a-4c302ae4cfad&amp;ConceptOnly"></Section><Section Title="Understanding the Consumer Eligibility Ruleset" Guid="bceb3c6a-a58e-4448-82e8-1432691efc95" ConceptRef="dhtml_kp.html#Guid=bceb3c6a-a58e-4448-82e8-1432691efc95&amp;ConceptOnly"></Section><Section Title="Understanding the Consumer Credit Check Ruleset" Guid="01a10634-d705-4a6d-8042-ac0360b6fc42" ConceptRef="dhtml_kp.html#Guid=01a10634-d705-4a6d-8042-ac0360b6fc42&amp;ConceptOnly"></Section><Section Title="Understanding the Consumer Decisioning Ruleset" Guid="38f8cc33-5448-42c8-a3f7-a10fc0db6cba" ConceptRef="dhtml_kp.html#Guid=38f8cc33-5448-42c8-a3f7-a10fc0db6cba&amp;ConceptOnly"></Section><Section Title="Understanding the Consumer Appraisal Ruleset" Guid="97eff04f-4ee8-4f3b-ac27-1a8a6c704cc0" ConceptRef="dhtml_kp.html#Guid=97eff04f-4ee8-4f3b-ac27-1a8a6c704cc0&amp;ConceptOnly"></Section><Section Title="Understanding the Consumer Document Checklist Ruleset" Guid="87011edd-7eaa-4dcd-aae9-b261cc557f16" ConceptRef="dhtml_kp.html#Guid=87011edd-7eaa-4dcd-aae9-b261cc557f16&amp;ConceptOnly"></Section><Section Title="Understanding the Consumer ID and Background Check Ruleset" Guid="45383646-1264-4735-9040-707fba030857" ConceptRef="dhtml_kp.html#Guid=45383646-1264-4735-9040-707fba030857&amp;ConceptOnly"></Section></Section><Section Title="Understanding Oracle Unified Loan Origination Reports" Guid="33943115-001a-4db0-90f1-4e5e25715908" ConceptRef="dhtml_kp.html#Guid=33943115-001a-4db0-90f1-4e5e25715908&amp;ConceptOnly"></Section></Section><Section Title="Delivered Documentation" Guid="685e4b57-6d01-4c08-ab26-c2cc8634770a" ConceptRef="dhtml_kp.html#Guid=685e4b57-6d01-4c08-ab26-c2cc8634770a&amp;ConceptOnly"></Section><Section Title="About UPK In-Application Support SDK" Guid="3ef4a6f3-3a5d-423f-b9b2-02c7bce6fe1c" ConceptRef="dhtml_kp.html#Guid=3ef4a6f3-3a5d-423f-b9b2-02c7bce6fe1c&amp;ConceptOnly"></Section><Section Title="Copyright" Guid="3b5f2e28-577f-4b6f-a4d1-5f7ed6538979" ConceptRef="dhtml_kp.html#Guid=3b5f2e28-577f-4b6f-a4d1-5f7ed6538979&amp;ConceptOnly"></Section></Outline></Outline></KPExport>